Saltar al contenido

Más en DLAN: Nuestras Traducciones | Otras Traducciones | Mods y modding | Revisiones y Guías | Videojuegos | Arte | Literatura | Rol y Rol por foro e IRC | Mapa de la web
Foto

compatibilidad siege of dragonspear

dragonspear; bgee compatibilidad

  • Tema cerrado El tema ha sido cerrado
6 respuestas al tema

#1 Icaro_baldur

Icaro_baldur

    Humano

  • Miembro
  • Pip
  • 44 posts

Posteado 24 August 2016 - 11:39 AM

Buenas,

 

¿alguien conoce las compatibilidades del siege of dragonspear con el resto de mods?

 

Gracias



#2 Theldaran

Theldaran

    Panzertruppen of Moe

  • Miembro
  • PipPipPipPipPip
  • 3503 posts

Posteado 24 August 2016 - 05:43 PM

Te refieres a la versión del juego base con las "mejoras" de Dragonspear, que es la 2 y pico.

 

Lo que pasa es que los mods funcionan hasta tal versión (unos los actualizan, otros no) y si los de Beamdog meten más cambios lo descojonan todo y hay que volver a empezar.


"Ihr stürzt nieder, Millionen? Ahnest du den Schöpfer, Welt?"


#3 Jondalar

Jondalar

    Antediluvian

  • Miembro
  • PipPipPipPipPip
  • 1357 posts

Posteado 24 August 2016 - 10:16 PM

En mi experiencia, los mods que añaden texto (dialogos, descripciones de objetos, ...) no funcionan en la última versión del juego. Al actualizar a la versión de Dragonspear, 2.3 creo, los mods dejan de funcionar.

 

Esta es la razón por la que dejé de moddear. Espero que en inglés tb se jodiera el asunto porque sino creo que se acabó el jugar con mods en esa versión.



#4 Eden

Eden

    お前はもう発禁

  • Admin
  • 5577 posts

Posteado 24 August 2016 - 11:19 PM

El funcionamiento de los mods depende de como tengas el juego + la expansión.

 

Si lo tenes comprado desde Beamdog podes instalar los mods compatibles sin mayor problema (en teoría al menos). He aquí un listado:

https://forums.beamd...compatible-mods

 

En caso de tener el juego + exp. por GoG o Steam necesitas hacer un paso previo que es bajar y usar el "modmerge". Si te manejas con el ingles estas son los instrucciones y lo que hace:

https://forums.beamd...-dltcep-can-use



#5 Jondalar

Jondalar

    Antediluvian

  • Miembro
  • PipPipPipPipPip
  • 1357 posts

Posteado 25 August 2016 - 01:18 AM

n caso de tener el juego + exp. por GoG o Steam necesitas hacer un paso previo que es bajar y usar el "modmerge". Si te manejas con el ingles estas son los instrucciones y lo que hace:

https://forums.beamd...-dltcep-can-use

 

Tomá, si esto funciona te querré y mucho ;)


Editado por Jondalar, 25 August 2016 - 01:18 AM.


#6 Icaro_baldur

Icaro_baldur

    Humano

  • Miembro
  • Pip
  • 44 posts

Posteado 25 August 2016 - 08:49 AM

El juego original lo tengo comprado pero el bgee con el tosc lo tengo descargado.

Los mods que suelo instalar son estos:

 

Rr-v971

Thanlatyr

Sirinescall

Drizzsaga

Bg1npc

Bg1npcmusic

Isandir

Stratagems

Bgtweeks

Atweeks

 

Miraré a ver si son compatibles con el listado que has pasado

Gracias!!



#7 Eden

Eden

    お前はもう発禁

  • Admin
  • 5577 posts

Posteado 27 August 2016 - 04:31 PM

Dado que tenes una versión ilegal del juego la ayuda llega hasta acá. La piratería no esta tolerada en el foro tal como dicen las Normas que aceptaste al registrarte.

 

Cierro.







También marcado con dragonspear;, bgee, compatibilidad

A Bragol. Tus amigos te echan de menos.